<?php
require'f_profill.php';
require'f_conectare.php';
conectare('vizitatori profil '.$unume,'vizitatori-profil'.$x2);
$titlu='vizitatori profil '.$unume;
require'f_tabelare.php';
$back[2]='<a href="/top-vizite-profil">'.img('topuri.gif',2).'Top vizite profil</a>'.$div[0];
require'f_sus.php';
if($de>0)
require'f_nou.php';
echo$div[4].'Vizitatori profil '.nume($la).$div[5];
$elemente=$conn->query('SELECT COUNT(*)FROM`istoric_vizite_profil`WHERE`la`="'.$la.'"')->fetch_row()[0];
if($elemente>0)
{
require'f_data.php';
require'f_paginare1.php';
echo'<table'.$clasa_tabel.'>';
$items=$conn->query('SELECT`de`,`data`FROM`istoric_vizite_profil`WHERE`la`="'.$la.'"ORDER BY`data`DESC LIMIT '.$limit_start.','.$pe_pagina);
while($item=$items->fetch_row())
{
echo'<tr><td'.$clasa_kk.'><a href="/profil-membru/la/'.$item[0].'-'.seo(nume($item[0],1)).'">'.avatar($item[0]).'</a></td><td'.$clasa_k.'>'.$clasa_n.profil($item[0]).$div[0].$clasa_normal.'<small>'.data($item[1]).'</small>'.$div[0].'</td></tr>';
}
echo'</table>';
require'f_paginare2.php';
}
else
echo$div[7].'Profilul membrului '.nume($la).' nu a fost vizitat în ultimele <strong>7</strong> zile!'.$div[0];
require'f_jos.php';